@charset "utf-8";
html, body, div, span,
h1, h2, h3, h4, h5, h6, p,
a, em, img, strong,
ol, ul, li,
form {
	margin: 0;
	padding: 0;
	font-size: inherit;
}
body {
	background-color: #e7e7e7;
	margin-left: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
}
.alltamplate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	width: 1000px;
}
.header {
	clear: both;
	float: left;
	width: 1000px;
	background-color: #FFFFFF;
}
.header .logo {
	float: left;
	width: 307px;
	height: 75px;
  margin: 0px 10px;
}
.gray_text {
	color: #444444;
	font-family: "Lucida Sans Unicode";
	font-size: 11px;
	font-weight: bold;
}
.gray_text a {
	color: #424242;
	text-decoration: none;
}

.header .lang {
  border: 1px solid #8aa321;
  border-radius: 15px;
  width: 239px;
	float: left;
	height: 74px;
	background-repeat: no-repeat;
	margin-top: 1px;
  overflow: hidden;
}
.header .lang .white_text {
  background-color: #8aa321;
  line-height: 25px;
  margin-bottom: 2px;
}
.header .cur {
  border: 1px solid orange;
  border-radius: 15px;
  width: 178px;
	float: left;
	height: 74px;
	background-repeat: no-repeat;
	margin-top: 1px;
  margin-right: 15px;
  overflow: hidden;
}
.header .cur .white_text {
  background-color: orange;
  line-height: 25px;
  margin-bottom: 2px;
}
.white_text {
	color: #FFFFFF;
	font-family: "Lucida Sans Unicode";
	font-size: 13px;
	font-weight: bold;
}


.header .help {
	float: left;
	height: 75px;
	width: 220px;
}
.header .help img {
  max-width: 210px;
  margin-top: 12px;
}
.header .menu {
	height: 40px;
	width: 666px;
	float: left;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	font-family: "Lucida Sans Unicode";
	margin-right: 5px;
	margin-left: 10px;
}
.header .menu a {
	color: #FFFFFF;
	text-decoration: none;
}
.header .search {
	width: 292px;
	float: left;
	height: 40px;
	background-image: url(/image/search_bk.jpg);
	background-repeat: no-repeat;
	vertical-align: middle;
	color: #FFFFFF;
	font-family: "Lucida Sans Unicode";
	font-size: 13px;
	font-weight: bold;
	margin-right: 10px;
	margin-left: 5px;
}
.header_offer {
  font-family: "Lucida Sans Unicode";
  font-size: 13px;
  font-weight: bold;
  color: #FFFFFF;
  float: left;
  width: calc(100% - 10px);
  margin-right: 5px;
  margin-left: 5px;
  background-color: #0d70c8;
  border-radius: 10px;
  overflow: hidden;
  box-sizing: border-box;
  padding: 10px 0px;
}
.header_offer .offer {
  height: 170px;
  width: 212px;
  padding: 6px;
  margin-right: 11px;
  margin-left: 11px;
  float: left;
  margin-top: 6px;
  background-color: #fff;
  border-radius: 10px;
}
.offer .off_text {
	font-family: "Lucida Sans Unicode";
	font-size: 12px;
	font-weight: bold;
	color: #5B5B5B;
	text-decoration: none;
	text-align: center;
	float: none;
	width: 100%;
	margin-top: 7px;
}
.offer .off_text a{
	text-decoration:none;
	color: #5B5B5B;
}
.offer .off_photo {
	width: 100%;
	height: 125px;
}
.offer .off_photo img{
	width: 100%;
}
.alltamplate .middle {
	background-color: #FFFFFF;
	clear: both;
	float: left;
	width: 1000px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.middle .left_menu {
	float: left;
	width: 200px;
	margin-bottom: 5px;
	margin-right: 5px;
	margin-left: 5px;
}
.blue_colum {
	clear: both;
	float: left;
	width: 200px;
	margin-bottom: 10px;
  padding-bottom: 10px;
  border: 1px solid #3c7095;
  border-radius: 10px;
  overflow: hidden;
  background-color: #f4f2f3;
  box-sizing: border-box;
}
.blue_colum .top {
	height: 25px;
	font-family: "Lucida Sans Unicode";
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	padding-top: 7px;
  background: -moz-linear-gradient(91deg, rgba(60,112,149,1) 0%, rgba(60,112,149,1) 49%, rgba(74,135,179,1) 50%, rgba(74,135,179,1) 100%); /* ff3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(74,135,179,1)), color-stop(50%, rgba(74,135,179,1)), color-stop(51%, rgba(60,112,149,1)), color-stop(100%, rgba(60,112,149,1))); /* safari4+,chrome */
  background: -webkit-linear-gradient(91deg, rgba(60,112,149,1) 0%, rgba(60,112,149,1) 49%, rgba(74,135,179,1) 50%, rgba(74,135,179,1) 100%); /* safari5.1+,chrome10+ */
  background: -o-linear-gradient(91deg, rgba(60,112,149,1) 0%, rgba(60,112,149,1) 49%, rgba(74,135,179,1) 50%, rgba(74,135,179,1) 100%); /* opera 11.10+ */
  background: -ms-linear-gradient(91deg, rgba(60,112,149,1) 0%, rgba(60,112,149,1) 49%, rgba(74,135,179,1) 50%, rgba(74,135,179,1) 100%); /* ie10+ */
  background: linear-gradient(359deg, rgba(60,112,149,1) 0%, rgba(60,112,149,1) 49%, rgba(74,135,179,1) 50%, rgba(74,135,179,1) 100%); /* w3c */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a87b3', endColorstr='#3c7095',GradientType=0 ); /* ie6-9 */
}
.blue_colum .top a{
  color: #fff;
  text-decoration: none;
}
.blue_colum .top a:hover{
  color: #fff;
  text-decoration: underline;
}
.blue_colum .mid {
	font-family: "Lucida Sans Unicode";
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	width: 100%;
}
.blue_colum .mid a {
	color: #333333;
	text-decoration: none;
}
.blue_colum .mid a:hover {
	color: #3C7193;
	text-decoration: underline;
}
.blue_colum .end {
	width: 100%;
}
.green_colum {
	clear: both;
	float: left;
	width: 200px;
	margin-bottom: 10px;
  padding-bottom: 10px;
  border: 1px solid #8aa321;
  border-radius: 10px;
  overflow: hidden;
  background-color: #f4f2f3;
  box-sizing: border-box;
}
.green_colum .top {
	height: 25px;
	font-family: "Lucida Sans Unicode";
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
  padding-top: 7px;
  background: -moz-linear-gradient(270deg, rgba(144,175,19,1) 0%, rgba(144,175,19,1) 49%, rgba(138,163,33,1) 50%, rgba(138,163,33,1) 100%); /* ff3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(144,175,19,1)), color-stop(49%, rgba(144,175,19,1)), color-stop(50%, rgba(138,163,33,1)), color-stop(100%, rgba(138,163,33,1))); /* safari4+,chrome */
  background: -webkit-linear-gradient(270deg, rgba(144,175,19,1) 0%, rgba(144,175,19,1) 49%, rgba(138,163,33,1) 50%, rgba(138,163,33,1) 100%); /* safari5.1+,chrome10+ */
  background: -o-linear-gradient(270deg, rgba(144,175,19,1) 0%, rgba(144,175,19,1) 49%, rgba(138,163,33,1) 50%, rgba(138,163,33,1) 100%); /* opera 11.10+ */
  background: -ms-linear-gradient(270deg, rgba(144,175,19,1) 0%, rgba(144,175,19,1) 49%, rgba(138,163,33,1) 50%, rgba(138,163,33,1) 100%); /* ie10+ */
  background: linear-gradient(180deg, rgba(144,175,19,1) 0%, rgba(144,175,19,1) 49%, rgba(138,163,33,1) 50%, rgba(138,163,33,1) 100%); /* w3c */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#90af13', endColorstr='#8aa321',GradientType=0 ); /* ie6-9 */
}
.green_colum .mid {
	font-family: "Lucida Sans Unicode";
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	width: 100%;
}
.green_colum .mid a {
	color: #333333;
	text-decoration: none;
}
.green_colum .mid a:hover {
	color: #89A220;
	text-decoration: underline;
}
.green_colum .end {
	width: 100%;
}
.orange_colum {
	clear: both;
	float: left;
	width: 200px;
	margin-bottom: 10px;
  padding-bottom: 10px;
  border: 1px solid #f9a014;
  border-radius: 10px;
  overflow: hidden;
  background-color: #f4f2f3;
  box-sizing: border-box;
}
.orange_colum .top {
	height: 25px;
	font-family: "Lucida Sans Unicode";
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	padding-top: 7px;
  background: -moz-linear-gradient(270deg, rgba(255,166,12,1) 0%, rgba(255,166,12,1) 48%, rgba(249,160,20,1) 49%, rgba(249,160,20,1) 100%); /* ff3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,166,12,1)), color-stop(48%, rgba(255,166,12,1)), color-stop(49%, rgba(249,160,20,1)), color-stop(100%, rgba(249,160,20,1))); /* safari4+,chrome */
  background: -webkit-linear-gradient(270deg, rgba(255,166,12,1) 0%, rgba(255,166,12,1) 48%, rgba(249,160,20,1) 49%, rgba(249,160,20,1) 100%); /* safari5.1+,chrome10+ */
  background: -o-linear-gradient(270deg, rgba(255,166,12,1) 0%, rgba(255,166,12,1) 48%, rgba(249,160,20,1) 49%, rgba(249,160,20,1) 100%); /* opera 11.10+ */
  background: -ms-linear-gradient(270deg, rgba(255,166,12,1) 0%, rgba(255,166,12,1) 48%, rgba(249,160,20,1) 49%, rgba(249,160,20,1) 100%); /* ie10+ */
  background: linear-gradient(180deg, rgba(255,166,12,1) 0%, rgba(255,166,12,1) 48%, rgba(249,160,20,1) 49%, rgba(249,160,20,1) 100%); /* w3c */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa60c', endColorstr='#f9a014',GradientType=0 ); /* ie6-9 */
}
.orange_colum .top a{
	font-family: "Lucida Sans Unicode";
	color: #FFFFFF;
	text-decoration:none;
}
.orange_colum .mid {
	font-family: "Lucida Sans Unicode";
	color: #000000;
	font-size: 12px;
	width: 100%;
}
.orange_colum .mid a {
	color: #333333;
	text-decoration: none;
}
.orange_colum .mid a:hover {
	color: #E18904;
	text-decoration: underline;
}
.orange_colum .end {
	width: 100%;
}
.footer {
	clear: both;
	float: left;
	width: 1000px;
	background-color: #FFFFFF;
}
.middle .center_wild {
	float: left;
	width: 780px;
	margin-right: 5px;
}
.index_box {
	float: left;
	width: 375px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	height: auto;
  box-sizing: border-box;
  border: 1px solid #f9a014;
}
.index_box .title {
  width: 100%;
	font-family: "Lucida Sans Unicode";
	font-size: 13px;
	color: #333333;
	font-weight: bold;
	padding: 5px 5px;
  background: -moz-linear-gradient(270deg, rgba(255,166,12,1) 0%, rgba(255,166,12,1) 48%, rgba(249,160,20,1) 49%, rgba(249,160,20,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,166,12,1)), color-stop(48%, rgba(255,166,12,1)), color-stop(49%, rgba(249,160,20,1)), color-stop(100%, rgba(249,160,20,1)));
  background: -webkit-linear-gradient(270deg, rgba(255,166,12,1) 0%, rgba(255,166,12,1) 48%, rgba(249,160,20,1) 49%, rgba(249,160,20,1) 100%);
  background: -o-linear-gradient(270deg, rgba(255,166,12,1) 0%, rgba(255,166,12,1) 48%, rgba(249,160,20,1) 49%, rgba(249,160,20,1) 100%);
  background: -ms-linear-gradient(270deg, rgba(255,166,12,1) 0%, rgba(255,166,12,1) 48%, rgba(249,160,20,1) 49%, rgba(249,160,20,1) 100%);
  background: linear-gradient(180deg, rgba(255,166,12,1) 0%, rgba(255,166,12,1) 48%, rgba(249,160,20,1) 49%, rgba(249,160,20,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa60c', endColorstr='#f9a014',GradientType=0 );
  box-sizing: border-box;
}
.index_box .box_center {
	height: auto;
	padding-right: 1px;
	padding-left: 1px;
	width: 100%;
	float: left;
}
.index_box .box_end {
	width: 100%;
}
.index_box .box_center .photo {
	background-image: url(/image/photo_bg.jpg);
	background-repeat: no-repeat;
	float: left;
	width: 150px;
	height: 100px;
	padding: 4px;
	margin: 5px;
}
.index_box .box_center .text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #000000;
  float: left;
  height: auto;
  margin-top: 5px;
  margin-bottom: 9px;
  width: calc(100% - 175px);
}
.index_box .box_center .links {
	float: left;
	width: 375px;
	height: 100px;
	margin-top: 5px;
}
.photo {
	background-image: url(/image/photo_bg.jpg);
	background-repeat: no-repeat;
	float: left;
	width: 150px;
	height: 100px;
	padding: 4px;
	margin: 5px;
}
.text {
	font-family: "Lucida Sans Unicode";
	font-size: 11.5px;
	color: #000000;
	text-decoration: none;
}
.text a{
	color: #000000;
	text-decoration: none;
}
.or_title {
  background: #f9ab31;
  background: -moz-linear-gradient(top, #f9ab31 0%, #f9ab31 49%, #fba211 51%, #fba211 100%);
  background: -webkit-linear-gradient(top, #f9ab31 0%,#f9ab31 49%,#fba211 51%,#fba211 100%);
  background: linear-gradient(to bottom, #f9ab31 0%,#f9ab31 49%,#fba211 51%,#fba211 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9ab31', endColorstr='#fba211',GradientType=0 );
	min-height: 20px;
  height: auto;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 5px;
	font-weight: bold;
}
.gr_title {
	min-height: 20px;
  height: auto;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px;
	font-weight: bold;
  background: #6b6b6b;
  background: -moz-linear-gradient(top, #6b6b6b 0%, #6b6b6b 49%, #5b5b5b 51%, #5b5b5b 100%);
  background: -webkit-linear-gradient(top, #6b6b6b 0%,#6b6b6b 49%,#5b5b5b 51%,#5b5b5b 100%);
  background: linear-gradient(to bottom, #6b6b6b 0%,#6b6b6b 49%,#5b5b5b 51%,#5b5b5b 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b6b6b', endColorstr='#5b5b5b',GradientType=0 );
}
.gr_title a{
	color: #FFFFFF;
	text-decoration: none;
}
.more {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11.5px;
}
.more a{
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.center {
	width: 560px;
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.middle .right_menu {
	float: left;
	width: 200px;
	margin-bottom: 5px;
	margin-right: 5px;
	margin-left: 5px;
}
.gr_title1 {
	height: 18px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 3px;
	font-weight: bold;
	background-color: #666666;
}
.gr_title1 a{
	color: #FFFFFF;
	text-decoration: none;
}
.head_line {
	float: left;
	width: 1000px;
	height: 75px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.head_line2 {
	float: left;
	width: 1000px;
	height: 40px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.head_line3 {
	float: left;
	width: 1000px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.red_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	color: #FF0000;
	text-decoration: none;
}
.red_text a{
	color: #FF0000;
	text-decoration: none;
}
.index_box .box_center .links a {
	color: #000000;
	text-decoration: none;
}
.index_box .title a {
	color: #333333;
	text-decoration: none;
}
.footer .title {
	width: 310px;
	background-color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	clear: both;
	margin-top: 5px;
	height: 15px;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	margin-left: 5px;
}
.footer .links {
	width: 320px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	float: left;
	padding: 2px;
}
.footer .title a{
	color: #FFFFFF;
	text-decoration: none;
}
.footer .links a{
	color: #000000;
	text-decoration: none;
}
.footer .links a:hover{
	color: #000000;
	text-decoration: underline;
}
.footer .alllinks {
	float: left;
	background-color: #FFFFFF;
	width: 320px;
	margin-right: 5px;
	margin-bottom: 5px;
	clear: none;
}
.blue_colum .top a {
	color: #FFFFFF;
	text-decoration: none;
}
.footer .top_footer {
	background-color: #333333;
	clear: both;
	float: left;
	height: 2px;
	width: 1000px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.offers {
	font-family: "Lucida Sans Unicode";
	font-size: 16px;
	padding: 1px;
	color: #C40000;
}
.blue_colum .mid2 {
	font-family: "Lucida Sans Unicode";
	color: #000000;
	font-size: 10.5px;
	width: 100%;
}
.blue_colum .mid2 table {
  width: 100%;
}
.blue_colum .mid2 a {
	color: #333333;
	text-decoration: none;
}
.blue_colum .mid2 a:hover {
	color: #3C7193;
	text-decoration: underline;
}
#CDSWIDWRM {
    width: 100% !important;
}
#CDSWIDCOE {
    width: calc(100% - 10px) !important;
    margin: 0px 5px !important;
}
#CDSWIDFRR {
    width: calc(100% - 10px);
}
#CDSWIDFRR .widFRRImages {
    left: calc(50% - 66px) !important;
}
#CDSWIDFRR .top-background {
    width: 100%;
}
#CDSWIDFRR .widFRRHeadline{
  width: 100%;
  text-align: center;
}
.view_mobile{
  display: none;
}

@media only screen and (max-width: 768px) {
  .header {
    width: 100% !important;
  }
  .alltamplate {
    width: 100% !important;
  }
  .alltamplate .middle {
    width: 100% !important;
  }
  .footer {
    width: 100% !important;
  }
  .head_line {
    width: 100% !important;
    height: auto !important;
  }
  .head_line2 {
    width: 100% !important;
    height: auto !important;
  }
  .head_line3 {
    width: 100% !important;
    height: auto !important;
  }
  .middle .center_wild {
    width: calc(100% - 10px) !important;
  }
  .middle .left_menu{
    width: calc(100% - 10px);
  }
  .footer .top_footer {
      width: 100% !important;
  }
  .footer .title {
    width: calc(100% - 14px) !important;
  }
  .footer .links {
    width: calc(100% - 10px) !important;
  }
  .footer .alllinks {
    width: 100% !important;
  }
  .blue_colum{
    width: 100%;
  }
  .green_colum{
    width: 100%;
  }
  .orange_colum{
    width: 100%;
  }
  .index_box{
    width: 100%;
  }
  .header_offer .offer {
    width: calc(50% - 22px);
    box-sizing: border-box;
    margin-bottom: 10px;
    height: 200px;
  }
  .center {
    width: calc(100% - 10px);
  }
  .center table {
    width: 100%;
  }
  .middle .right_menu {
    width: calc(100% - 10px);
  }
  .header .menu{
    width: calc(100% - 20px);
    display: none;
  }
  .header .menu table{
    width: 100%;
  }
  .header .menu.responsive {
    display: block;
    height: auto;
  }
  .header .menu.responsive td {
    width: 100%;
    float: left;
    height: 40px;
    line-height: 40px;
    background-color: #666;
    background-image: none;
    border-bottom: 1px solid #fff;
  }
  .header .menu.responsive .line-menu {
    display: none;
  }
  .header .help {
    float: left;
    width: 50%;
    height: auto;
    margin: 20px 0px 10px 0px;
  }
  .header .lang , .header .search{
      float: none;
      clear: both;
      margin: 5px auto;
  } 
  .header .cur{
    float: left;
    width: calc(50% - 15px);
    margin-right: 0px;
    clear: none;
    margin-left: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .hide-mobile{
    display: none;
  }
  .center_wild form input, .center_wild form textarea {
    width: 95% !important;
  }
  .g-recaptcha{
    width: 164px;
    overflow: hidden;
  }
  #mobile_half table tr {
      width: 50% !important;
      float: left;
  }
  #mobile_half table tr:nth-child(even) {
      display: none;
  }
  .mobile_hide{
    display: none;
  }
  .header .help img {
    width: 100%;
    margin-top: 6px;
  }
  .view_mobile{
    display: block;
  }
}

